<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>usb_audio_headphone</iar_name>               <!--App-->
  <iar_description>  The USB Audio Headphone Example will help you to get familiar with the USB Device Port(UDP), ADC and DACC on SAM microcontrollers. Also it can help you to be familiar with the USB Framework that is used for rapid development of USB-compliant class drivers such as USB Audio Device class. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
